body {
    font-size: 18px;
}
.text a[target='_blank']::after,
.quote a[target='_blank']::after,
.ctx-styled-link a[target='_blank']::after,
.is-edited a[target='_blank']::after,
.event-table a[target='_blank']::after {
    font-size: 14px;
    font-size: 0.7777777777777778rem;
    line-height: 20px;
    line-height: 1.1111111111111112rem;
}
.text .ctx-modal-link span.vi.icon-play {
    font-size: 1.25rem;
}
p,
.ctx-p {
    font-size: 20px;
}
.ctx-text p,
.text p {
    font-size: 20px;
    font-size: 1.1111111111111112rem;
    line-height: 28px;
    line-height: 1.5555555555555556rem;
}
h1,
.ctx-style-h1 {
    font-size: 54px;
    font-size: 3rem;
    line-height: 60px;
    line-height: 3.3333333333333335rem;
}
h4,
.ctx-style-h4 {
    font-size: 24px;
    font-size: 1.3333333333333333rem;
    line-height: 30px;
    line-height: 1.6666666666666667rem;
    text-transform: none;
}
body {
    color: #000;
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body [class^="ctx-style-h"] {
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
}
body h1,
body .ctx-style-h1 {
    font-family: 'Public Sans', sans-serif;
    font-weight: 300;
    font-style: normal;
}

body h4,
body .ctx-style-h4 {
    font-family: 'Public Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
}


html,
body {
    font-size: 18px;
    height: 100%;
    background-color: #f3f3f3;
}
html section#main,
body section#main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
html section#main h1,
body section#main h1 {
    margin-bottom: 30px;
    margin-bottom: 1.6666666666666667rem;
}
html section#main h4,
body section#main h4 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-bottom: 3.3333333333333335rem;
}
/* Button Styles */
.ctx-button {
    color: #fff !important;
    border-radius: 5rem;
    line-height: 27.9px;
    display: inline-block;
    border: solid 2px;
    text-decoration: none;
    background-image: none !important;
    -moz-transition: all 250ms ease;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
}

.ctx-button.ctx-medium-btn {
    font-size: 18px;
    font-size: 1rem;
    padding: 5px 30px;
    padding: 0.2777777777777778rem 1.6666666666666667rem;
    min-width: 124px;
    min-width: 6.888888888888889rem;
    text-align: center;
}
.ctx-button.primary.ctx-blue,
.ctx-button.primary.ctx-orange,
.ctx-button.primary.ctx-green,
.ctx-button.primary.ctx-purple,
.ctx-button.primary.ctx-red {
    background-color: #05758a;
    border-color: #05758a;
}
.ctx-button.primary.ctx-blue.ctx-modal-link .icon-play-darker-solid,
.ctx-button.primary.ctx-orange.ctx-modal-link .icon-play-darker-solid,
.ctx-button.primary.ctx-green.ctx-modal-link .icon-play-darker-solid,
.ctx-button.primary.ctx-purple.ctx-modal-link .icon-play-darker-solid,
.ctx-button.primary.ctx-red.ctx-modal-link .icon-play-darker-solid {
    font-size: inherit;
}
.ctx-button.primary.ctx-blue:hover,
.ctx-button.primary.ctx-orange:hover,
.ctx-button.primary.ctx-green:hover,
.ctx-button.primary.ctx-purple:hover,
.ctx-button.primary.ctx-red:hover {
    background-color: #1c9cad;
    border-color: #1c9cad;
}
.ctx-button.primary.disabled {
    background-color: #a4a4a4 !important;
    color: #565656 !important;
    border-color: #a4a4a4 !important;
}
